<?xml version="1.0" encoding="UTF-8"?>
<templates>
	<template category="Text Documents">
		<name>scribus_project_pl</name>
		<file>scribus_project_pl.sla.gz</file>
		<tnail>scribus_project_pltn.png</tnail>
		<img>scribus_project_pl.png</img>
		<psize>custom, 760x620</psize>
		<color>color</color>
		<descr>Outline of the Scribus project and core team description in Polish</descr>
		<usage>Replace the information with your own data</usage>
		<scribus_version>1.2.4.1</scribus_version>
		<date>2006-01-20</date>
		<author>Maciej Hanski</author>
		<email>ma_han2000@yahoo.de</email>
	</template>
</templates>
